body {
  background-color: #000000;
  margin: 0px;
  padding: 0px;
}

#bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
  object-fit: cover;
  user-select: none;
  pointer-events: none;
}

#maincontainer {
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#youfoundme {
  width: 85vw;
  height: 85vh;
  max-width: 800px;
  user-select: none;
  pointer-events: none;
  object-fit: scale-down;
}

#maintext {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style:italic;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  text-wrap: balance;
  font-size: 16px;
  color: white;
}

::selection {
  background-color: #4CA9FF;
  color: black;
}

#user {
    user-select: all;
    cursor: pointer;
    text-decoration: none;
    color: white;
}

#user:hover {
    text-decoration: underline;
}

#bluetext {
    color: #4CA9FF;
}